<?php
defined('_JEXEC') or die;


require_once __DIR__.'/helper.php';
$com_path = JPATH_SITE.'/components/com_doska/';
JLoader::register('DoskaRoute',$com_path.'helpers/route.php');


$list = ModDoskaCategoriesHelper::getList();

$layout = $params->get('layout','default');

require JModuleHelper::getLayoutPath('mod_doska_categories',$layout);